# English

- [Short Vowels](#short-vowels)
- [Long Vowels](#long-vowels)
- [Rhotic Vowels](#rhotic-vowels)
- [Reduced Vowels](#reduced-vowels)
- [Diphthongs](#diphthongs)
- [Split Vowels](#split-vowels)
- [References](#references)

----------

The English language support uses a vowel system based on John Wells' Lexical
Sets<sup>\[<a href="#ref1">1</a>\]</sup>. These were created by Wells in 1982
by comparing the Received Pronunciation British (RP) and General American
(GenAm) accents in use at that time.

## Short Vowels

| Lexical Set | RP    | GenAm |
|-------------|-------|-------|
| KIT         | ɪ     | ɪ     |
| DRESS       | e     | ɛ     |
| TRAP        | æ     | æ     |
| LOT         | ɒ     | ɑ     |
| STRUT       | ʌ     | ʌ     |
| FOOT        | ʊ     | ʊ     |

## Long Vowels

| Lexical Set | RP    | GenAm |
|-------------|-------|-------|
| FLEECE      | iː    | i     |
| PALM        | ɑː    | ɑ     |
| THOUGHT     | ɔː    | ɔ     |
| GOOSE       | uː    | u     |

## Rhotic Vowels

These are vowels that are followed by an `r` that is not part of the next syllable
when considering the root form of the word containing that vowel.

| Lexical Set | RP    | GenAm |
|-------------|-------|-------|
| NURSE       | ɜː    | ɝ     |
| START       | ɑː    | ɑɹ    |
| NORTH       | ɔː    | ɔɹ    |
| FORCE       | ɔː    | oɹ    |
| CURE        | ʊə̯     | ʊɹ    |
| NEAR        | ɪə̯     | ɪɹ    |
| SQUARE      | eə̯     | ɛɹ    |

## Reduced Vowels

These are unstressed vowels that differ from the vowels in the main lexical sets.

| Lexical Set | RP    | GenAm |
|-------------|-------|-------|
| HAPPY       | ɪ     | i     |
| COMMA       | ə     | ə     |
| LETTER      | ə     | ɚ     |

## Diphthongs

| Lexical Set | RP    | GenAm |
|-------------|-------|-------|
| FACE        | eɪ̯     | eɪ̯     |
| PRICE       | aɪ̯     | aɪ̯     |
| CHOICE      | ɔɪ̯     | ɔɪ̯     |
| GOAT        | əʊ̯     | oʊ̯     |
| MOUTH       | aʊ̯     | aʊ̯     |

## Split Vowels

These are lexical sets defined by John Wells that are merged with other lexical
sets in both RP and GenAm, so have split from one of those lexical sets and
merged with the other.

| Lexical Set | RP    | GenAm |
|-------------|-------|-------|
| BATH        | ɑː    | æ     |
| CLOTH       | ɒ     | ɔ     |

## References

1. <a name="ref1"></a> Wikipedia.
   [Lexical set](https://en.wikipedia.org/wiki/Lexical_set). 2017.
   Creative Commons Attribution-Sharealike 3.0 Unported License (CC-BY-SA).
